List:General Discussion« Previous MessageNext Message »
From:Rick Robinson Date:February 27 2004 8:04pm
Subject:Compatibility question
View as plain text  
Is a statically linked 3.23.x MySQL client compatible with a 4.1.x server?
(Assuming the use of old-passwords).

Thanks,
R


Thread
Compatibility questionRick Robinson27 Feb
  • Re: Compatibility questionDan Nelson27 Feb